<?php
$z[0]=Array("field","盐池沙地旱生灌木园,盐池沙地旱",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","盐池沙地旱生灌木园盐池沙地旱生灌木园位于盐池县城西北2公里处，始建于1985年，是宁夏最早的植物园，全园面积1100亩，共有7个功能分区，定植各种灌木130种，乔木30种，果树26种，常绿树16种，草木植物100余种，植物园绿色葱茏，花果飘香，百鸟啾啾，空气怡人",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","盐池沙地旱生灌木园_盐池县盐池沙地旱生灌木园旅游",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　盐池沙地旱生灌木园\n</p><p>　　盐池沙地旱生灌木园位于盐池县城西北2公里处，始建于1985年，是宁夏最早的植物园，全园面积1100亩，共有7个功能分区，定植各种灌木130种，乔木30种，果树26种，常绿树16种，草木植物100余种，植物园绿色葱茏，花果飘香，百鸟啾啾，空气怡人，既是科普、教学、科研基地，也是人们浏览休息的理想场所。<div align=center style=\"margin:0 0 0 5px\"></div>",569,965);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c915455410-39540.gif",967,1054);
$z[7][4]['name']="litpic";

?>